---
title: Projets
layout: default
permalink: projets/
ref: projets
lang: fr
---

<section class="diagonal hero">
	<div class="container">
		<h2 class="editable">Nos Projets</h2>
		<p class="subtext editable">Tu veux nous aider ?!</p>
		<p><a class="button alt" href="{{ site.baseurl }}/rejoins-nous/">Rejoins-nous !</a></p>
	</div>
</section>

<section class="diagonal patterned">
	<div class="container">

			{% for projet in _projets %}
				{{projet}}
			{% endfor %}
	    <p class="editor-link" style="text-align: center;"><a href="cloudcannon:collections/_formations/" class="btn"><strong>&#9998;</strong> Manage Clients</a></p>
		<ul class="image-grid">
			{% assign _projets = site.projets | where: "lang", "fr" | sort: 'order' %}
			{% for projet in _projets %}
				<li>
					<a href="{{ site.baseurl }}{{ projet.url }}">
						<img src="{% include relative-src.html src=projet.image_path %}" alt="{{ person.name }}">
						<div class="details">
							<div class="name">{{ projet.name }}</div>
							<div class="position">{{ projet.subtitle }}</div>
						</div>
					</a>
				</li>
			{% endfor %}
			<li class="filler"></li>
			<li class="filler"></li>
		</ul>
	</div>
</section>
